Loading...
Searching...
No Matches
gsm0808_diagnostics Struct Reference

`#include <gsm_08_08.h>`

## Data Fields

uint8_t | error_pointer_octet
uint8_t | msg [0]

## Field Documentation

## error_pointer_octet

uint8_t gsm0808_diagnostics::error_pointer_octet

## msg

uint8_t gsm0808_diagnostics::msg[0]

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_08_08.h